<?xml version="1.0" encoding="utf-8"?>

<android.support.v7.widget.CardView android:layout_height="wrap_content"
    android:layout_width="match_parent"
    android:layout_margin="3dp"
    android:elevation="5dp"
    xmlns:android="http://schemas.android.com/apk/res/android" >
    <LinearLayout
        android:weightSum="1"
        android:padding="3dp"
        android:orientation="horizontal"
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:orientation="horizontal"
            android:layout_weight="0.4"
            android:layout_width="0dp"
            android:layout_gravity="center"
            android:layout_height="wrap_content">

            <TextView
                android:textColor="@color/colorPrimaryDark"
                android:id="@+id/txt_month"
                android:fontFamily="@font/roboto"
                android:textAlignment="center"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />


        </LinearLayout>


        <View
            android:background="@color/material_green"
            android:layout_width="1dp"
            android:layout_height="match_parent"/>
        <LinearLayout
            android:orientation="horizontal"
            android:layout_weight="0.3"
            android:layout_width="0dp"
            android:layout_gravity="center"
            android:layout_height="wrap_content">

            <TextView
                android:textColor="@color/colorPrimaryDark"
                android:id="@+id/txt_transfer_tds"
                android:fontFamily="@font/roboto"
                android:textAlignment="center"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />


        </LinearLayout>

        <View
            android:background="@color/material_green"
            android:layout_width="1dp"
            android:layout_height="match_parent"/>
        <LinearLayout
            android:orientation="horizontal"
            android:layout_weight="0.3"
            android:layout_width="0dp"
            android:layout_gravity="center"
            android:layout_height="wrap_content">

            <TextView
                android:textColor="@color/colorPrimaryDark"
                android:id="@+id/txt_transfer_month"
                android:fontFamily="@font/roboto"
                android:textAlignment="center"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />


        </LinearLayout>

        <View
            android:background="@color/material_green"
            android:layout_width="1dp"
            android:layout_height="match_parent"/>
        <LinearLayout
            android:orientation="horizontal"
            android:layout_weight="0.3"
            android:layout_width="0dp"
            android:layout_gravity="center"
            android:layout_height="wrap_content">

            <TextView
                android:textColor="@color/colorPrimaryDark"
                android:id="@+id/txt_transfer_tds"
                android:fontFamily="@font/roboto"
                android:textAlignment="center"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />


        </LinearLayout>



        <View
            android:visibility="gone"
            android:background="@color/material_green"
            android:layout_width="1dp"
            android:layout_height="match_parent"/>

        <LinearLayout
            android:visibility="gone"
            android:weightSum="2"
            android:orientation="vertical"
            android:layout_weight="0.2"
            android:layout_width="0dp"
            android:layout_gravity="center"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/txt_redeemable_icome_month"
                android:fontFamily="@font/roboto"
                android:layout_weight="1"
                android:textAlignment="center"
                android:text="250"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />


        </LinearLayout>

    </LinearLayout>
</android.support.v7.widget.CardView>

